Bug 1124128 - [Docs] [Admin] [RFE] NUMA Topology Background, Use Cases and Advantages\Limitations.
Summary: [Docs] [Admin] [RFE] NUMA Topology Background, Use Cases and Advantages\Limit...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.5.8
: ---
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On: 1010059 1010079
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 03:30 UTC by Andrew Dahms
Modified: 2016-02-09 05:09 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-09 05:09:30 UTC
oVirt Team: Docs
mavital: needinfo+


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-29 03:30:38 UTC
This feature introduces support for large virtual machines whose resources must be split over several hosts. This is a complicated bug that will require some research into NUMA and how to interact with NUMA nodes in a Red Hat Enterprise Virtualization environment.

This will involve working on both the Administration Guide (likely the 'Resource Allocation' tab of the 'New Virtual Machine' and 'Edit Virtual Machine' windows), the REST API in that it is possible to view the NUMA topology of a virtual machine, and possible the User Guide as well, given that topics on creating and editing virtual machines are also included there.

oVirt feature page: http://www.ovirt.org/Features/NUMA_and_Virtual_NUMA

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1010079
PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1010059

Comment 3 Andrew Dahms 2015-02-04 11:37:30 UTC
Returning to rhev-docs for re-triaging as resources allow.

Comment 4 Andrew Dahms 2015-09-03 00:37:52 UTC
Changing status back to 'New' until re-assignment.

Comment 5 Andrew Dahms 2015-11-05 04:52:09 UTC
Assigning to Tahlia for review.

Comment 15 meital avital 2016-01-24 22:41:15 UTC
Artyom, Can you please review it?

Comment 16 Artyom 2016-01-25 10:11:27 UTC
http://file.bne.redhat.com/trichard/RHEV/3.6/VMM/html_single/#Configuring_virtual_numa
  * "You can also view the host's NUMA topology in the Administration Portal by selecting the host from the Hosts tab and clicking NUMA Support" - you can see this button only in case if host has at least two NUMA nodes.

except this one, all other things looks good.

Comment 18 Andrew Dahms 2016-02-02 23:52:49 UTC
Assigning Byron as the QA contact.

Byron - could you take a look at the changes for this bug?

Comment 20 Tahlia Richardson 2016-02-09 05:09:30 UTC
Changes for this bug are now published at https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/


Note You need to log in before you can comment on or make changes to this bug.